{
  "verseBefore": "bơh atoh gô manưưng truh, yôôych xet phayh dơơp đa leq đom hnhư di Kơy Plêêk, nưq ji Tayuup Vah di Kơy Plêêk riilh miêêk, gok ji kahniel jưư varơuq dik.",
  "verseAfter": "bơh atoh gô manưưng truh, yôôych koot hloay xet phayh dơơp đa leq đom hnhư kua Kơy Plêêk, nưq laa Tayuup Vaah kua hloay riirh, xadrưk ji gok chơơl đơơ hioh jăk,   ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-07-22T07:13:12.929Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
